This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 234025 - No sound after alsa update in fc6.
No sound after alsa update in fc6.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
6
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-26 13:58 EDT by Need Real Name
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 08:47:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-03-26 13:58:02 EDT
Updated to the new alsa-lib and alsa-utils today out of the updates repo and
totally lost my sound.  Downgraded back to the 1.0.13-1.fc6 packages and
instantly had my sound back.  

/proc/asound/cards shows

 0 [Intel          ]: HDA-Intel - HDA Intel
                      HDA Intel at 0xee400000 irq 21

The modules were all loaded up according to lsmod but no sound.  Let me know if
I can help any further.
Comment 1 Need Real Name 2007-03-26 22:12:20 EDT
Just an update.  I have posted my smolt update to: 
http://smolt.fedoraproject.org/show?UUID=d485b5c7-4f5b-4e25-89c8-4e1bdb9fc538
for more hardware info on my system if needed.
Comment 2 Martin Stransky 2007-03-27 04:09:13 EDT
please attach /root/scsconfig.log (it can be generated by system-config-soundcard)
Comment 3 Need Real Name 2007-03-27 08:47:40 EDT
I ran system-config-soundcard and noticed that my Default pcm device had changed
from AD198X Analog to AD198X Digital.  I switched it back to the analog setting
and sound started working again.  I'm not sure how that would have got switched,
but all looks well at this point.  I'll call this one case closed for now.

Note You need to log in before you can comment on or make changes to this bug.